### Enumeration

# Qmi WdsSduResidualBitErrorRatio

since: 1.14

#### Declaration

    enum Qmi.WdsSduResidualBitErrorRatio

#### Description [src]

Target value for the undetected bit error ratio in the delivered SDUs.

Available since: 1.14

#### Members

`QMI_WDS_SDU_RESIDUAL_BIT_ERROR_RATIO_SUBSCRIBE`

  Subscribe.

  - Value: `0`
  - Available since: 1.14
`QMI_WDS_SDU_RESIDUAL_BIT_ERROR_RATIO_5E2`

  5x10^2.

  - Value: `1`
  - Available since: 1.14
`QMI_WDS_SDU_RESIDUAL_BIT_ERROR_RATIO_1E2`

  1x10^2.

  - Value: `2`
  - Available since: 1.14
`QMI_WDS_SDU_RESIDUAL_BIT_ERROR_RATIO_5E3`

  5x10^3.

  - Value: `3`
  - Available since: 1.14
`QMI_WDS_SDU_RESIDUAL_BIT_ERROR_RATIO_4E3`

  4x10^3.

  - Value: `4`
  - Available since: 1.14
`QMI_WDS_SDU_RESIDUAL_BIT_ERROR_RATIO_1E3`

  1x10^3.

  - Value: `5`
  - Available since: 1.14
`QMI_WDS_SDU_RESIDUAL_BIT_ERROR_RATIO_1E4`

  1x10^4.

  - Value: `6`
  - Available since: 1.14
`QMI_WDS_SDU_RESIDUAL_BIT_ERROR_RATIO_1E5`

  1x10^5.

  - Value: `7`
  - Available since: 1.14
`QMI_WDS_SDU_RESIDUAL_BIT_ERROR_RATIO_1E6`

  1x10^6.

  - Value: `8`
  - Available since: 1.14
`QMI_WDS_SDU_RESIDUAL_BIT_ERROR_RATIO_6E8`

  6x10^8.

  - Value: `9`
  - Available since: 1.14

#### Type functions

###### qmi_wds_sdu_residual_bit_error_ratio_get_string

Gets the nickname string for the `QmiWdsSduResidualBitErrorRatio` specified at `val`.

since: 1.14